2020-07-12 02:11 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003620OperationWolf[All Projects] Generalpublic2019-11-12 10:49
Reporterretrogamer 
Assigned ToCFOUProject InfoOperation Wolf (Ocean)
http://www.whdload.de/games/OperationWolf.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003620: Time fixing problems on 020+ Amigas the game runs too fast witch makes it
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.3 from 20.05.2013

Time fixing problems on 020+ Amigas the game runs too fast witch makes it unplayable.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0007346

CFOU (developer)

Hi,
Can you test attached beta1 slave?


 version 1.4 beta (xx.11.19) done by CFou:
 - fix access fault without phaser CUSTOM options (0004233)
 - Timings option using custom3 added (0003620)
    CUSTOM2=1-5 : very fast, fast, normal, slow, very slow
 - Ammo trainer added
    CUSTOM3=1 ; for unlimited ammo (grenade and ammo magazine)
 - use extra memory for enhanced sound, voice and graphic (To DO)
   (trucks & weapons crates)

note ~0007348

CFOU (developer)

Can you test difference with beta?
 - CUSTOM3=2 ; for unlimited health + no save with cheat
 - use extra memory for enhanced sound, voice and graphics (0003787)
   (trucks & weapons crates by example)

 version 1.4 beta 2 (xx.11.19) done by CFou!:
 - fix access fault without phaser CUSTOM options (0004233)
 - Timings option using custom2 added (0003620)
    CUSTOM2=1-5 : very fast, fast, normal, slow, very slow
 - trainer enhanced (but no save if you use it...)
    CUSTOM3=1 ; for unlimited ammo (grenade and ammo magazine)
    CUSTOM3=2 ; for unlimited health
   (press Help to restock ammunition and health)
 - use extra memory for enhanced sound, voice and graphics (0003787)
   (trucks & weapons crates by example)

note ~0007361

CFOU (developer)

fixed with v1.4
+Notes

-Issue History
Date Modified Username Field Change
2017-01-24 00:21 administrator New Issue
2017-01-24 00:21 administrator Status new => assigned
2017-01-24 00:21 administrator Assigned To => CFOU
2019-11-11 01:18 CFOU File Added: OperationWolf-beta1.lha
2019-11-11 01:18 CFOU Note Added: 0007346
2019-11-11 04:38 CFOU File Added: OperationWolf_ExtraFeatures-beta2.lha
2019-11-11 04:38 CFOU Note Added: 0007348
2019-11-12 10:49 CFOU Status assigned => closed
2019-11-12 10:49 CFOU Resolution open => fixed
2019-11-12 10:49 CFOU Note Added: 0007361
+Issue History